/*@import url('http://www.google.com/fonts#UsePlace:use/Collection:Montserrat');*/
@import url('reset.css');
@import url('12-col-grid.css');

@font-face { font-family: 'Montserrat';src: url('fonts/montserrat/MontserratRegular.eot')}

@font-face { font-family: 'Montserrat';src: url('fonts/montserrat/MontserratRegular.otf');src: url('fonts/Montserrat/MontserratRegular.eot?#iefix') format('embedded-opentype'),url('fonts/montserrat/MontserratRegular.woff') format('woff'),url('fonts/montserrat/MontserratRegular.ttf') format('truetype'),url('fonts/montserrat/MontserratRegular.svg#MontserratRegular') format('svg'); font-weight: normal; font-style: normal;}

@font-face { font-family: 'Wicked_Grit';src: url('fonts/Wicked_Grit/Wicked_Grit.eot')}

@font-face { font-family: 'Wicked_Grit';src: url('fonts/wicked-grit/Wicked_Grit.otf');src: url('fonts/wicked-grit/Wicked_Grit.eot?#iefix') format('embedded-opentype'),url('fonts/wicked-grit/Wicked_Grit.woff') format('woff'),url('fonts/wicked-grit/Wicked_Grit.ttf') format('truetype'),url('fonts/wicked-grit/Wicked_Grit.svg#Wicked_Grit') format('svg'); font-weight: normal; font-style: normal; text-transform:uppercase;}

@font-face { font-family: 'LatoLight';src: url('fonts/lato-italic/Wicked_Grit/Wicked_Grit.eot')}

@font-face { font-family: 'LatoLight';src: url('fonts/lato-italic/Lato-LightItalic.otf');src: url('fonts/lato-italic/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),url('fonts/lato-italic/Lato-LightItalic.woff') format('woff'),url('fonts/lato-italic/Lato-LightItalic.ttf') format('truetype'),url('fonts/lato-italic/Lato-LightItalic.svg#Wicked_Grit') format('svg'); font-weight: normal; font-style: normal; text-transform:uppercase;}

@font-face { font-family: 'lora-regular';src: url('fonts/lora-regular/Lato-LightItalic.eot')}

@font-face { font-family: 'lora-regular';src: url('fonts/lora-regular/Lora-Regular.otf');src: url('fonts/lora-regular/Lora-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/lora-regular/Lora-Regular.woff') format('woff'),url('fonts/lora-regular/Lora-Regular.ttf') format('truetype'),url('fonts/lora-regular/Lora-Regular.svg#Lora-Regular') format('svg'); font-weight: normal; font-style: normal; text-transform:uppercase;}

@font-face { font-family: 'lora-regular';src: url('fonts/lora-regular/Lato-LightItalic.eot') }

@font-face {font-family: 'lora-regular';src: url('fonts/lora-regular/Lora-Regular.otf');src: url('fonts/lora-regular/Lora-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/lora-regular/Lora-Regular.woff') format('woff'),url('fonts/lora-regular/Lora-Regular.ttf') format('truetype'),url('fonts/lora-regular/Lora-Regular.svg#Lora-Regular') format('svg'); font-weight: normal; font-style: normal; text-transform:uppercase;}

@font-face { font-family: 'braxton';src: url('fonts/lora-regular/Lato-LightItalic.eot')}

@font-face { font-family: 'braxton';src: url('fonts/braxton/Braxton.otf');src: url('fonts/braxton/Braxton.eot?#iefix') format('embedded-opentype'),url('fonts/braxton/Braxton.woff') format('woff'),url('fonts/braxton/Braxton.ttf') format('truetype'),url('fonts/braxton/Braxton.svg#Braxton') format('svg'); font-weight: normal; font-style: normal; text-transform:uppercase;}

.font-braxton { font: 24px/25px braxton; }
body{ margin: 0; padding: 0; font:14px/22px Montserrat; }
body.index{ background:url(../images/projects_bg.jpg) no-repeat fixed 0 0 ; background-size:100% 100%; margin: 0; padding: 0; font:14px/22px Montserrat; overflow-x: hidden; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/projects_bg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/projects_bg.jpg', sizingMethod='scale')";}
#index_slider{width:100%;}
.topLink { background: none repeat scroll 0 0 #000; padding: 0; top: 0; z-index: 999; height:131px; position: fixed; }

.inner_width .logo, .inner_width .link, .inner_width .header_address, .inner_width .header_social {height: 125px;}

.content {padding-top: 131px;}

#index_slider .bjqs-slide > img {height: 100%;}

.banner.full_width_box {height: 100%;overflow: hidden;}

.inner_width h5 {color: #a46116;font: 20px/30px Montserrat;}

.header_social {padding-top: 10px;}

.logo img {height: auto;width: 227px;margin-top: 17px;}

ol.bjqs-markers.h-centered {left: 0 !important;}
#index_slider ol {margin-left: 0px;}
.index_name.fb > span {background: none repeat scroll 0 0 #fff;color: #6b2712;float: right;font: 23px franchise-bold;margin-top: -3px;padding-left: 5px;text-transform: uppercase;}

.index_no {text-align: center;width: 17px;}

a.index_no {background: none repeat scroll 0 0 #d8a36c;border-radius: 15px;color: #fff;float: left;font: 11px Montserrat;height: 15px;margin-top: 2px;text-align: center;width: 17px;}

.index_name {font: 17px franchise-bold;background: url("../images/dots.png") repeat-x scroll 0 15px transparent;overflow: hidden; height: 22px;}

.index_name > a {background: none repeat scroll 0 0 #fff;color: #6b2712;font: 18px 'franchise-bold', verdana;padding: 0 4px 0;text-transform: uppercase;float: right;}

.index_name.phone {background-position: 0 25px;}

.index_name.phone span {background: #fff;padding-left: 2px;float:right;}

.index_name.phone span.phone_ico {background: url("../images/img_strip.png") repeat scroll 0 -30px #fff;float: left;margin-top: -5px;padding: 15px 16px;}

.link ul li {display: inline-block;margin-right: 75px;line-height: 125px;padding:0;}

.link ul li a{color:#fff;text-transform: uppercase;padding:5px 0;}

.topLink .link {text-align: right;}

.link ul li a:hover, .link ul li a.active{color:#c88024;border-bottom: 1px solid;}

.header_address {color: #6B2712;padding-right: 25px;}

.header_address h4 {border-bottom: 1px solid #6b2712;padding: 10px 0;text-align: right;}

.header_address h4 span {padding: 0 23px;padding: 0 18px\9;}

.header_address h4 span:first-child {padding-left: 0;}

.header_address h4 span:last-child {padding-right: 0px;}

.index_address {border-bottom: 1px solid #6b2712;font: 17px franchise-bold;padding: 10px 0;text-align: right;text-transform: uppercase;}

.spot_ico {background: url("../images/img_strip.png") no-repeat scroll 0 0 transparent;float: left;margin-top: -5px;padding: 14px;}

.header_social div {margin-bottom: 20px;}

.header_fb {background: url("../images/img_strip.png") repeat scroll 0 -59px transparent;float: left;margin-top: -10px;padding: 16px 15px;}


.header_twit {background: url("../images/img_strip.png") repeat scroll 0 -97px transparent;float: left;margin-top: -10px;padding: 16px 15px;}

.header_insta {background: url("../images/img_strip.png") repeat scroll 0 -134px transparent;float: left;margin-top: -10px;padding: 16px 15px;}

@-webkit-keyframes arrow-jump {
0%   { opacity: 0;}
100% { opacity: 1; -webkit-transform: translateY(10px);-moz-transform: translateY(10px);-0-transform: translateY(10px);transform: translateY(10px);}}
#arrow, #arrow_2, #arrow_3  {
-webkit-animation: arrow-jump 1s infinite; /* Safari 4+ */
-moz-animation:    arrow-jump 1s infinite; /* Fx 5+ */
-o-animation:      arrow-jump 1s infinite; /* Opera 12+ */
animation:         arrow-jump 1s infinite; /* IE 10+, Fx 29+ */
width:auto;position:absolute;opacity:.7;}
#arrow {top: -25px;}
#arrow_2 {top: -15px;}
#arrow_3 {top: -5px;}
.down_arrow_ani {bottom: 80px;position: relative;left: 49.1%;left: -75px\9;text-align: center;width: 100%;}
#index_slider {position: relative;}

#index_slider-3 {position: relative;display:none}


.banner_content {left: 19.5%;position: absolute;right: 19.5%;text-align: center;top: 37%;width: 60%;}

.aboutus span {text-transform: lowercase;}

.section p {-moz-columns: 2 auto;-webkit-column-count: 2;column-count: 2;color: #242424;font: 14px/21px Lora-regular,verdana;margin: auto;width: 80%;}

button.box_button {background: none repeat scroll 0 0 transparent;border: 1px solid #a46116;color: #a46116;cursor: pointer;font: 16px/25px 'Montserrat',verdana;padding: 5px 15px;border-radius:3px;text-transform: uppercase;}

.around button.box_button:hover {background: none repeat scroll 0 0 #a46116;color: #3D120C;}

.aboutus button.box_button:hover {background: none repeat scroll 0 0 #a46116;color: #fff;}

#buttonCollage.box_button {background: none repeat scroll 0 0 transparent;border: 1px solid #fff;color: #fff;cursor: pointer;font: 16px/25px 'Montserrat',verdana;padding: 5px 15px;border-radius:3px;text-transform: uppercase;}

#buttonCollage.box_button:hover {background: #fff;color:#a46116;}

.section.aboutus {background: url("../images/aboutus_bg.jpg");background-color:#fff;background-position: center top;background-repeat: no-repeat;background-size: cover;padding: 50px 0;text-align: center;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/aboutus_bg.jpg', sizingMethod='scale');-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/aboutus_bg.jpg', sizingMethod='scale')";}
.section.around {background: url(../images/arround_bg.jpg);background-color:#fff;background-position: center top;background-repeat: no-repeat;background-size: cover;padding: 75px 0;text-align: center;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arround_bg.jpg', sizingMethod='scale');-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/arround_bg.jpg', sizingMethod='scale')";}

.section.around h2 a {color: #d8a36c;float: left;font-size: 36px;}

.section.around h2 a.bistro {color: #d8a36c;float: right;font-size: 36px;}

.section.around .insta {background: url("../images/img_strip.png") no-repeat scroll 0 -166px transparent;margin-right: 10px;padding: 0 18px;}

.arroun-slider > li:first-child {margin-left: 0;}

.arroun-slider > li:last-child {margin-right: 0;}

.arroun-slider > li {display: inline-block;margin: 0 13px;}

#index_slider-2 {border-top: 1px solid #d8a36c;padding: 32px 0;position: relative;}
#index_slider-2 ol.bjqs-markers {bottom: -25px;display: none;position: relative;}

#index_slider-2 .bjqs-controls li > a {background-size: 100% auto;height: 40px;width: 40px;}

#index_slider-2 .bjqs-prev > a {background: url("../images/left-small.png") no-repeat scroll 0 0 transparent;left: -80px;}

#index_slider-2 .bjqs-next > a {background: url("../images/right-small.png") no-repeat scroll 0 0 transparent;right: -80px;}


/*index page*/

.collage .collage_box {float: left;width: 20%;}

.collage_box > img {height: 100%;width: 100%;}

.banner_content h2 {font: 80px/50px Wicked_Grit,verdana;color:#fff;}

.banner_content > h5 {border-bottom: 1px solid;color: #fff;display: inline-block;font: 40px/0 LatoLight,verdana;min-width: 59px;padding: 25px 50px 36px;width: auto;}

.banner_content > p {margin: auto;width: 75%;text-align: center;}


.banner_content > button {background: none repeat scroll 0 0 #a46116;border-radius: 3px;color: #fff;font: 16px Montserrat,verdana;padding: 5px 15px;text-transform:uppercase;}

.full_width_box.footer_section {background: none repeat scroll 0 0 #000;color: #fff;font-size: 11px;text-transform:capitalize;padding: 30px 0;}


.footer_section h4 {color: #a46116;font: 18px Montserrat;padding: 15px 0;}

.footer_social a {margin-right: 15px;}

.footer_social .fb{background:url(../images/img_strip.png) no-repeat scroll 0 0 transparent;padding: 6px 7px;}

.footer_social .fb:hover{background:url(../images/img_strip.png) no-repeat scroll 0px -28px transparent;padding: 6px 7px;}

.footer_social .twit{background:url(../images/img_strip.png) no-repeat scroll -19px 0 transparent;padding: 6px 13px;}

.footer_social .twit:hover{background:url(../images/img_strip.png) no-repeat scroll -19px -28px transparent;padding: 6px 13px;}

.footer_social .insta {background: url("../images/img_strip.png") no-repeat scroll -53px -2px transparent;padding: 4px 11px;}

.footer_social .insta:hover{background:url(../images/img_strip.png) no-repeat scroll -53px -30px transparent;padding: 4px 11px;}

.footer_mail input {background: none repeat scroll 0 0 transparent;border: 2px solid #fff;color: #fff;font: 14px Lora-regular,verdana;margin-right: 10px;padding: 10px 0;text-indent: 5px;width: 35%;border-radius: 0;margin-bottom: 14px;margin-bottom: 25px\9;}
input[type=text] {padding-left:5px\9;}

#formnewsletter > input#email_address {width: 66%;}
.footer_mail .send_arrow {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-bottom-colors: none;border-left-colors: none;border-right-colors: none;border-top-colors: none;background: url("../images/img_strip.png") no-repeat scroll -115px 7px transparent;border-color: #fff ;border-image: none;border-style: solid solid solid none;border-width: 2px 2px 2px medium;display: inline-block;margin-left: -12px;padding-left:19px;padding-right:19px;padding-bottom: 15px;padding-bottom: 14px\9;padding-top: 23px;}

.copy_right {color: #a46116;font-size: 11px;padding: 30px 0 0;}


/*index page End*/



/*about page*/
#inner_slider .banner_content > p {font-size: 19px;text-align:center;}

#inner_slider .banner_content h2 {padding-bottom: 0;}

#inner_slider .banner_content {top: 37%;}

.section.contactus .contact_gallery {height: 650px;overflow: hidden;}

.section.contactus .gen_enquiries {background: none repeat scroll 0 0 #ce7b1d;height: 325px;}

.section.contactus .gen_enquiries h6 {color:#fff;	text-transform: uppercase;}

.section.contactus .gen_enquiries p{-moz-columns: auto auto;-webkit-columns: auto auto;columns: auto auto;text-align: center;color:#fff;}

.section.contactus .gen_enquiries .inner {height: 75%;padding-top: 80px;text-align: center;}

.section.contactus .contact_projects {background: url("../images/contact-02.jpg") no-repeat scroll 0 0 / 100% 100% transparent;height: 325px;position: relative;}

.contact_projects button.box_button {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 2px solid;border-radius: 0;color: #fff;left: 35%;padding: 5px 35px;position: absolute;top: 45%;}


.contact_gallery > img { height: 100%;width: 100%;}

.arrow_ani {background: url("../images/img_strip.png") no-repeat scroll -89px -33px transparent;height: 18px;padding: 0 6px;position: absolute;right: 10px;top: 8px;width: 13px;}

.contact_projects button.box_button:hover {background: none repeat scroll 0 0 rgba(0,0,0,0.3);}

.section.contactus .contact_mail {background: none repeat scroll 0 0 #362c20;height: 325px;text-align: center;position:relative;}


.contact_mail h6 {color: #fff;padding-bottom: 20px;text-transform: uppercase;}

.contact_mail .inner {bottom: 15%;left: 5%;position: absolute;right: 5%;top: 15%;}

.contact_mail input {background: none repeat scroll 0 0 transparent;border: 2px solid #fff;color: #fff;font: 14px Lora-regular,verdana;margin-right: 10px;padding: 10px 0;text-indent: 5px;width: 35%;margin-bottom: 15px;}


.contact_mail input.submit_btn {background: none repeat scroll 0 0 #fff;color: #362c20;font: 15px Montserrat;padding: 5px 15px;width: inherit;cursor:pointer;}

.section.map {background: url("../images/gallery/contact/img-3.jpg") no-repeat scroll 0 0 / 100% 100% transparent;height: 358px;}

.section.map:hover .box_hover {background: none no-repeat scroll 0 0 / 100% 100% rgba(206, 123, 29,0.8);height: 358px;}

.section.map .box_button {background: none repeat scroll 0 0 transparent;border: 2px solid;border-radius: 0;color: #fff;left: 45%;position: absolute;top: 45%;display:none;}

.section.map:hover .box_button {display:block;}
/*about page end*/



/* project Page */
.project_box {float: left;width: 20%;position:relative;}

.project_box > img {height: auto;}

.project_box_bobup {background:url(../images/popup_bg.png) repeat scroll 0 0 transparent;height: 100%;position: absolute;text-align: center;top: 0;width: 100%;display:none;}

.project_box:hover .project_box_bobup {display:block;}

.project_box .inner {border: 3px solid #fff;bottom: 5%;height: auto;left: 5%;padding-top: 32%;position: absolute;right: 5%;top: 5%;vertical-align: middle;width: 89%;}

.project_box .inner > h4 {color: #fff;font: 16px Montserrat;padding: 14px 0;text-transform: uppercase;}

.project_box_bobup button {background: none repeat scroll 0 0 #fff;border: 0 none;}

.project_list {background: none repeat scroll 0 0 #c88024;}

.project_list ul {text-align: center;padding: 30px 0;}

.project_list ul li {display: inline-block;margin: 0 75px;position:relative;}

.project_list ul li a{color:#fff;text-transform: uppercase;}

.project_list ul li a.active {border-bottom: 2px solid #fff;padding: 5px 0;}


.project_list ul li a.active:after {background: url("../images/mark_arrow.png") no-repeat scroll 0 0 transparent;bottom: -50px;content: "";left: 40%;padding: 10px;position: absolute;z-index: 999;}

#complete, #future{display:none;}
.section.projects {min-height: 230px;}

/* project Page */




/* project details Page */
.project_details {padding: 50px 0;}

#carousel-wrapper .caroufredsel_wrapper {border-radius: 0px;}

#carousel span, #carousel img,
#thumbs a, #thumbs img  {display: block;float: left;}
#carousel span > img {height: 500px;width: auto;}

#carousel span, #carousel a,
#thumbs span, #thumbs a {position: relative;}
#carousel imge{border: none;width: 80px;height: auto;position: absolute;top: 0;left: 0;}

#thumbs img {border: medium none;height: auto;left: 0;padding: 3px;position: absolute;top: 0;width: 80px;}

#thumbs-wrapper {position: relative;width: 500px;}
#thumbs a {border: 1px solid #af6716;width: 80px;height: 80px;margin-right: 8px;overflow: visible;border-radius: 0px;padding: 3px;-webkit-transition: border-color .5s;-moz-transition: border-color .5s;-ms-transition: border-color .5s;transition: border-color .5s;}
#thumbs a:hover, #thumbs a.selected {background: none repeat scroll 0 0 #c88024;border-color: #c88024;}

#thumbs a.selected:after {background: url("../images/tool_tip_top.png") no-repeat scroll 0 0 transparent;content: "";height: 10px;left: 41px;overflow: visible;position: absolute;top: -8px;width: 11px;}

#thumbs-wrapper .caroufredsel_wrapper {height: 95px !important;}

#thumbs-wrapper .caroufredsel_wrapper > #thumbs {padding-top: 6px;}

#wrapper img#shadow {width: 100%;position: absolute;bottom: 0;}

#prev, #next {background: url("../images/carousel_nav.png") no-repeat scroll 0 0 transparent;display: block;height: 20px;margin-top: -10px;position: absolute;top: 50%;width: 8px;}
#prev {background-position: -5px 0;left: 0px;}
#next {background-position: -24px 0;right: 28px;}			
#prev:hover { background-position: -5px 0px;	}
#next:hover {background-position: -24px 0px;}
#prev.disabled, #next.disabled {display: none !important;}

.pro_desp h6 {padding-bottom: 23px;text-transform: none;}

.pro_desp > h4 {border-bottom: 1px solid #000;padding-top: 23px;}

.pro_desp .fb {background: url("../images/img_strip.png") no-repeat scroll -2px -104px transparent;margin-right: 23px;padding: 5px 8px;}

.pro_desp .twit {background: url("../images/img_strip.png") no-repeat scroll -22px -104px transparent;margin-right: 23px;padding: 5px 14px;}
.pro_desp .insta {background: url("../images/img_strip.png") no-repeat scroll -55px -104px transparent;margin-right: 0px;padding: 5px 14px;}
.pro_desp p {-moz-columns: auto auto;color: #000;padding-top: 5px;width: 100%;}

/* project details Page end */


.zoomer {background: none no-repeat scroll 0 center rgba(234, 156, 51, .8);display: none !important;height: 500px;position: absolute !important;width: 500px;}

.zoom_ico {background: url("../images/zoom.png") no-repeat scroll center center transparent;height: 100%;padding: 0px;position: absolute !important;width: 100%;}

.caroufredsel_wrapper:hover .zoomer{display:block !important;}

.pro_detail_slider #thumbs-wrapper > a {display: none;}

.pro_detail_slider #carousel-wrapper {height: 500px;margin-bottom: 32px;}

.jvs.section p {-moz-columns: auto auto;-webkit-columns: auto auto;columns: auto auto;}


label.error { display: none;}

input.error, select.error {border: 1px solid #ff0000 !important;}
.light-box-content{ display:block;  background-color: #FFF; border: 1px solid #FFF; padding:20px; width:auto !important; font: 14px/21px Lora-regular,verdana;}

.formsize { margin: auto; overflow: hidden; padding-top: 10px; }
.textbox, .field-long {border: 2px solid #554743;color: #a46116;font: 15px Lora-regular,verdana;margin-bottom: 23px;margin-right: 10px;padding: 6px 2px 6px 0;text-indent: 5px;}

.jvs .formsize input, .jvs .formsize select {width: 47%;}

.intl-tel-input {border: 2px solid #554743;float: left;margin-left: 21px;width: 47.3%;}

.jvs .formsize select {float: left;margin-left: 9px;width: 23%;font-size: 14px;}

.jvs .formsize input.submit_btn {background: none repeat scroll 0 0 #362c20;color: #fff;cursor: pointer;font: 15px Montserrat;padding: 5px 15px;width: inherit;border:2px solid #fff;margin-top: 23px;}

.jvs .formsize input.submit_btn:hover {color:#362c20;background:#fff;border:2px solid #362c20;}

#phone {border: 0 solid;margin-left: 41px;width: 92.3%;}









/*---------------responsive nav-------------*/
.menu_mobi, .navbar-toggle{display:none;}

.navbar-toggle {background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px;float: right;margin-right: 8px;position: relative;}

.navbar-toggle .icon-bar {background-color: #ffb016;}
.navbar-toggle .icon-bar {border-radius: 1px;display: block;height: 2px;width: 22px;margin:5px 0;}

.menu_mobi {margin-top: 40px;padding: 8px 0;text-align: center;display:none;}


#nav{position: absolute;top: 14px;width: auto;right:14px;}
#nav > a{display: none;}
#nav li{position: relative;}
#nav li a{color: #fff;display: block;margin:0;}
#nav li a:active{background-color: #000 !important;}
#nav span:after{}
/* first level */
#nav > ul{height: 3.75em; /* 60 */background-color: #e15a1f;}
#nav > ul > li{width: 25%;height: 100%;float: left;}
#nav > ul > li > a {background: none repeat scroll 0 0 #000000;color: #ffb016;font-size: 13px;height: 100%;line-height: 0;padding: 23px 14px;text-align: center;}
#nav > ul > li > a:hover{border:none;}
#nav > ul > li:not( :last-child ) > a{border-right: 0px solid #000;}
#nav > ul > li:hover > a,
#nav > ul:not( :hover ) > li.active > a{}
/* second level */
#nav li ul{background-color: #000;display: none;position: absolute;top: 100%;}
#nav li:hover ul{display: block;left: 0;right: 0;}
#nav li:not( :first-child ):hover ul{left: -1px;}
#nav li ul a{font-size: 1.25em; /* 20 */border-top: 0px solid #e15a1f;padding: 0.75em; /* 15 (20) */}
#nav li ul li a:hover,
#nav li ul:not( :hover ) li.active a{background-color: #000;}
/*---------------responsive nav end-------------*/


@media only screen and (max-width: 767px) {

/*---------------responsive nav-------------*/
.menu_mobi{display:block;}
.navbar-toggle{display:block;}
#nav{position: static;margin-right: 0px;}
#nav > a{ padding:14px;    }
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {  display: block;  }
/* first level */
#nav > ul {  height: auto; display: none;  position: absolute;  left: 0;  right: 0;  top:68px;}
#nav:target > ul{display: block;}
#nav > ul > li { border-bottom: 1px solid #3D2700; float: none; width: 100%;}
/* second level */
#nav li ul { position: static; }
#nav li a.active { border-bottom: none;}

/*---------------responsive nav end-------------

body{width:320px;}*/
.inner_width {width: 320px;}
.section p {-moz-columns: auto auto; -webkit-columns: auto auto; -ms-columns: auto auto; -o-columns: auto auto; width: 95%;  text-align: center;}
.menu_mobi, .navbar-toggle{display:block;}
.link > nav{display:none;}
.link > nav#nav{display:block;}
.logo img { margin-top: 0;  width: 140px;}
.inner_width .logo, .inner_width .link, .inner_width .header_address, .inner_width .header_social { height: auto;}
.topLink { height: 68px;}
.content { padding-top: 68px;}
.banner_content { left: 0; right: 0;  top:14%; width: 100%;}
.banner_content h2 { font: 32px/0px Wicked_Grit,verdana;}
.banner_content > h5 { font: 17px/17px LatoLight,verdana;  width: auto;padding: 0;}
.banner_content > p {  width: 63%;}
#index_slider .bjqs-slide > img {width: auto;}
#index_slider ol { margin-left: 0;bottom: 5px;}
#index_slider ul.bjqs-controls.v-centered li.bjqs-prev a {background: url("../images/left-resp.png") no-repeat scroll 0 0 transparent;  left: 0;}
#index_slider ul.bjqs-controls.v-centered li.bjqs-next a { background: url("../images/right-resp.png") no-repeat scroll 0 0 transparent;  right: 10px;}
.down_arrow_ani { bottom: 50px;left: 44%;}
.section.aboutus { padding: 23px 0;}
.inner_width h5 { font: 17px/30px Montserrat;}
#holderBtnCollage{background: url("http://www.vikranthi.com/theme/frontend/images/projects_bg_ip.jpg") no-repeat center top rgba(0, 0, 0, 0); -webkit-background-size: cover;}
#holderBtnCollage.center {height: 230px !important;}
#holderBtnCollage .box_button { margin-top: 32% !important;}
.footer.inner_width > div { width: 100%;  text-align: center;}
.footer_mail input { width: 89%;}
#formnewsletter > input#email_address { width: 77%;  margin-left: -10px;}
.copy_right {font-size: 9px; padding-top: 8px;}
.footer_social, .footer_mail {  margin-top: 14px; }
#inner_slider { height: 122px;}
#inner_slider img { height: 122px;  width: auto;}
.jvs .formsize input, .jvs .formsize select {width: 86%;}
.jvs .formsize select { margin-left: 14px; width: 88%;}
.intl-tel-input { margin-bottom: 23px; margin-left: 14px;  width: 87%;}
#phone {width: 85.3%;}
.footer_mail .send_arrow{margin-top: 2px;padding: 23px 19px 14px;}
#carousel-wrapper .caroufredsel_wrapper{ height: 320px;  width: 320px !important;}
#inner_slider .banner_content > p { font-size: 17px; width: 90%;}
.project_list ul li { margin: 0 14px;}
.project_list ul { padding: 14px 0;}
.project_box {  width: 100%;}
.jvs .formsize input.submit_btn {  margin-top: 0px;}
.section.contactus div { width: 100%;}
.section.contactus .contact_gallery {height: auto;}
.section.contactus .contact_projects { background-size: auto 100%;}
.contact_projects button.box_button { left: 24.2%;}
.contact_mail input { width: 86%;}
.contact_mail .inner { left: 0; top: 0;}
.contact_mail h6 { padding: 10px 0;}
.section.map .box_button { left: 50px;}
.project_details {  padding: 0;}
.project_details .inner_width div { width: 100%;}
.project_details .pro_detail_slider {}.caroufredsel_wrapper > div#thumbs, #thumbs-wrapper .caroufredsel_wrapper, #thumbs-wrapper { width: 300px !important;}
.pro_detail_slider #carousel-wrapper {  margin-bottom: 8px;}
#thumbs-wrapper { margin-bottom: 14px;}
.fancybox-close {right: 0;  top: -44px;}
.fancybox-lock .fancybox-overlay{width:320px!important;}
.project_details .pro_desp {margin-top: 0px;}
.project_details .pro_desp h3 {font-size:17px;}
.project_details .pro_desp  p { text-align: left;}
.full_width_box.section.map { background-position: center center;  background-size: auto 100%;}



}

@media only screen and (min-width: 480px) and (max-width: 767px) {

.menu_mobi{display:block;}
.navbar-toggle{display:block;}
#nav{position: static;}
#nav > a{ padding:14px;    }
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {  display: block;  }
/* first level */
#nav > ul {  height: auto; display: none;  position: absolute;  left: 0;  right: 0;  top:68px;}
#nav:target > ul{display: block;}
#nav > ul > li { border-bottom: 1px solid #3D2700; float: none; width: 100%;}
/* second level */
#nav li ul { position: static; }
#nav li a.active { border-bottom: none;}

/*---------------responsive nav end-------------
body{width:480px;}*/

.inner_width {width: 530px;}
.section p {-moz-columns: auto auto;  width: 95%;  text-align: center;}
.menu_mobi, .navbar-toggle{display:block;}
.link > nav{display:none;}
.link > nav#nav{display:block;}
.logo img { margin-top: 0;  width: 140px;}
.inner_width .logo, .inner_width .link, .inner_width .header_address, .inner_width .header_social { height: auto;}
.topLink { height: 68px;}
.content { padding-top: 68px;}
.banner_content { left: 0; right: 0;  top: 10%; width: 100%;}
.banner_content h2 { font: 23px/0px Wicked_Grit,verdana;}
.banner_content > h5 { font: 14px/17px LatoLight,verdana;  width: auto;padding: 0;}
.banner_content > p { width: 90%;  padding-top: 0;}
#index_slider .bjqs-slide > img { width: 100%;  height: auto;}
#index_slider ol { margin-left: 0;bottom: 5px;}
#index_slider ul.bjqs-controls.v-centered li.bjqs-prev a {background: url("../images/left-resp.png") no-repeat scroll 0 0 transparent;  left: 0;}
#index_slider ul.bjqs-controls.v-centered li.bjqs-next a { background: url("../images/right-resp.png") no-repeat scroll 0 0 transparent;  right: 10px;}
.down_arrow_ani { display:none;}
.section.aboutus { padding: 23px 0;}
.inner_width h5 { font: 17px/30px Montserrat;}
#holderBtnCollage.center {height: 230px !important;}
#holderBtnCollage .box_button { margin-top: 13.1% !important;}
#holderBtnCollage{background: url("http://www.vikranthi.com/theme/frontend/images/projects_bg_ip.jpg") no-repeat center top rgba(0, 0, 0, 0); -webkit-background-size: cover;}
.footer.inner_width > div { width: 100%;  text-align: center;}
.footer_mail input { width: 89%;}
#formnewsletter > input#email_address { width: 82%;  margin-left: -10px;}
.copy_right {font-size: 9px; padding-top: 8px;}
.footer_social, .footer_mail {  margin-top: 14px; }
#inner_slider { height: 122px;}
#inner_slider img {width: 100%;}
.jvs .formsize input, .jvs .formsize select {width: 86%;}
.jvs .formsize select { margin-left: 14px; width: 88%;}
.intl-tel-input, #joint_venture, #outright { margin-bottom: 23px; margin-left: 28px;  width: 87%;}
#phone {width: 85.3%;}
#inner_slider .banner_content > p { font-size: 17px; padding: 8px 0;}
.project_list ul li { margin: 0 14px;}
.project_list ul { padding: 14px 0;}
.project_box {  width: 100%;}
.jvs .formsize input.submit_btn {  margin-top: 0px;}
.section.contactus div { width: 100%;}
.section.contactus .contact_gallery {height: auto;}
.section.contactus .contact_projects { background-size: cover;}
.contact_projects button.box_button { left: 37.4%;}
.contact_mail input { width: 86%;}
.contact_mail .inner { left: 0; top: 0;}
.contact_mail h6 { padding: 10px 0;}
.section.map .box_button { left: 50px;}
.project_details {  padding: 0;}
.project_details .inner_width div { width: 100%;}
.project_details .pro_detail_slider {}
.project_details .pro_desp {margin-top: 0px;}
.project_details .pro_desp h3 {font-size:17px;}
#carousel-wrapper .caroufredsel_wrapper { height: 500px!important; width: 500px !important;}
.project_details .pro_desp  p { text-align: left;}
.full_width_box.section.map { background-position: center center;  background-size: auto 100%;}




}


@media only screen and (min-width: 768px) and (max-width: 991px) {
/*body{width:712px;}*/
#holderBtnCollage{background: url("../images/projects_bg.jpg") no-repeat no-repeat center top rgba(0, 0, 0, 0);}
.inner_width {width: 712px;}
.section p {-moz-columns: auto auto;  width: 95%;  text-align: center;}
.menu_mobi, .navbar-toggle{display:none;}
.link > nav{display:block;}
.link > nav#nav{display:none;}
.link ul li { line-height: 59px;  margin-right: 41px;}
.link ul li:last-child {margin-right: 0px;}
.down_arrow_ani {left: 20.6%; }
.logo img { margin-top: 0;  width: 140px;}
.inner_width .logo, .inner_width .link, .inner_width .header_address, .inner_width .header_social { height: auto;}
.topLink { height: 68px;}
.content { padding-top: 68px;}
.banner_content { left: 0; right: 0;  top: 41%; width: 100%;}
.banner_content h2 { font: 41px/0px Wicked_Grit,verdana;}
.banner_content > h5 { font: 23px/23px LatoLight,verdana;  padding: 0;  width: auto;}
.banner_content > p {  width: 68%;}
#index_slider .bjqs-slide > img {width: auto;}
#index_slider ol { margin-left: 0;bottom: 5px;}
#index_slider ul.bjqs-controls.v-centered li.bjqs-prev a {background: url("../images/left-resp.png") no-repeat scroll 0 0 transparent;  left: 0;}
#index_slider ul.bjqs-controls.v-centered li.bjqs-next a { background: url("../images/right-resp.png") no-repeat scroll 0 0 transparent;  right: 10px;}
.down_arrow_ani { bottom: 50px;left: 47.4%;}
.section.aboutus { padding: 23px 0;}
.inner_width h5 { font: 17px/30px Montserrat;}
#holderBtnCollage{background: url("http://www.vikranthi.com/theme/frontend/images/projects_bg_ip.jpg") no-repeat center top rgba(0, 0, 0, 0); -webkit-background-size: cover;}
#holderBtnCollage.center {height: 350px !important;}
#holderBtnCollage .box_button { margin-top: 19.4% !important;}
.footer.inner_width > div { width: 100%;  text-align: center;}
.footer_mail input { width: 89%;}
.footer_mail .send_arrow {  margin-top: 2px; padding: 23px 19px 14px}
#formnewsletter > input#email_address { width: 84%;  margin-left: -10px;}
.copy_right {font-size: 9px; padding-top: 8px;}
.footer_social, .footer_mail {  margin-top: 14px; }
#inner_slider { height: 155px;}
#inner_slider img { height: auto;  width: 100%;}
.jvs .formsize input, .jvs .formsize select {width: 86%;}
.jvs .formsize select { margin-left: 14px; width: 88%;}
.intl-tel-input { margin-bottom: 23px; margin-left: 14px;  width: 87%;}
#phone {width: 85.3%;}
#inner_slider .banner_content > p { font-size: 17px;}
.project_list ul li { margin: 0 14px;}
.project_list ul { padding: 14px 0;}
.project_box {  width: 50%;}
.jvs .formsize input.submit_btn {  margin-top: 0px;}
.section.contactus div { width: 100%;}
.section.contactus .contact_gallery {height: auto;}
.section.contactus .contact_projects { background-size: cover;}
.contact_projects button.box_button { left: 40.1%;}
.contact_mail input { width: 86%;}
.contact_mail .inner { left: 0; top: 0;}
.contact_mail h6 { padding: 10px 0;}
.section.map .box_button { left: 50px;}
.project_details {  padding: 0;}
.pro_detail_slider {  width: 100%; margin-top: 32px;}
.project_details .pro_desp {margin-top: 0px;}
.project_details .pro_desp h3 {font-size:17px;}
.project_details .pro_desp  p { text-align: left;}
.full_width_box.section.map { background-position: center center;  background-size: auto 100%;}
#wrapper > #thumbs-wrapper { margin-bottom: 14px;}
.intl-tel-input, #joint_venture, #outright { margin-left: 41px;}
}
@media only screen and (max-device-width: 320px) {}
@media only screen and (max-device-width: 480px) {}
@media only screen and (device-width : 768px) {}
@media only screen and (max-device-width: 1400px) {}
@media only screen and (max-device-width: 1600px) {}
@media only screen and (max-device-width: 2000px) {}



@media screen and (-webkit-min-device-pixel-ratio:0){}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {} 































